#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 streaming-commons
version:              0.2.1.2
visibility:           public
id:                   streaming-commons-0.2.1.2-AfcfJLTQaa592qosJl9BaL
key:                  streaming-commons-0.2.1.2-AfcfJLTQaa592qosJl9BaL
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Emanuel Borsboom
homepage:             https://github.com/fpco/streaming-commons
synopsis:
    Common lower-level functions needed by various streaming data libraries

description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.

category:             Data
abi:                  0f4aeea50f76fffaa2effadd5418c9eb
exposed:              True
exposed-modules:
    Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel

hidden-modules:
    Data.Text.Internal.Unsafe.Char Data.Text.Internal.Unsafe.Shift
    Data.Text.Internal.Encoding.Utf8 Data.Text.Internal.Encoding.Utf16
    Data.Text.Internal.Encoding.Utf32

import-dirs:          /usr/lib/ghc-8.8.1/site-local/streaming-commons-0.2.1.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/streaming-commons-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/streaming-commons-0.2.1.2
hs-libraries:         HSstreaming-commons-0.2.1.2-AfcfJLTQaa592qosJl9BaL
depends:
    array-0.5.4.0 async-2.2.2-JbTI50oMvRQ99Orc9hydUg base-4.13.0.0
    bytestring-0.10.9.0 directory-1.3.3.2
    network-2.8.0.1-2fRTyv9BrlBJF19fhgl2xy process-1.6.5.1
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy stm-2.5.0.0 text-1.2.4.0
    transformers-0.5.6.2 unix-2.7.2.2
    zlib-0.6.2.1-IDS9nKkBLxoA62pJcVpMjW

haddock-interfaces:
    /usr/share/doc/haskell-streaming-commons/html/streaming-commons.haddock

haddock-html:         /usr/share/doc/haskell-streaming-commons/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

